import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCopyrightComponent extends TiniElement {
    static readonly defaultTagName = "icon-copyright";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCopyright: any;
